/* general settings */



body, table, th, tr, td, img {

	font-family: verdana, sans-serif;

	font-size: 10pt;

	margin: 0;

	border: 0;

	border-collapse: collapse;

	padding: 0;

	vertical-align: top;

}

ul {

	list-style-image: url(img/bullet.png);

	margin-left: 12px;

	padding-left: 12px;

}

li { margin-bottom: 7px; }

div { margin-bottom: 40px; }

h1, h2, h3, h4, h5, h6 {

	border-bottom: 1px solid #ccc;

	color: #ca2929;

	font-family: arial, verdana, sans-serif;

	margin: 1em 0 0.2em 0;

}

h1 { font-size: 170%; font-weight: normal; }

h2 { font-size: 150%; font-weight: normal; }

h3 { font-size: 100%; }

h4 { font-size: 90%; }

h5 { font-size: 90%; }

h6 { font-size: 90%; border: 0; }

pre {

	margin-right: 1em;

	padding: 1em;

	/*border: 1px dashed #2f6fab;*/

	color: black;

	background-color: #dcefd9;

	line-height: 1.1em;

}

pre b { color: #ca2929; }



/* navigation */



:link { color: #039; }

:visited { color: #636; }

:link:hover, :visited:hover { color: #333; }

:link:active, :link:active { color: #000; }



/* template */



body { background: #e8fce5 url(img/repeat-y.jpg) repeat-y; }

table.outer-frame {

	width: 100%;

	background: transparent url(img/repeat-x.jpg) repeat-x;

}

td.menu {

	width: 132px;

	height: 640px;

	background-color: transparent;

	background-repeat: no-repeat;

}

td.menu a { display: block; width: 132px }

a.logo { height: 99px; }

a.menu-item {

	height: 39px;

	background-repeat: no-repeat;

}

a.language { height: 57px; }

a.first-item { background-position: 0px -57px; }

a.second-item { background-position: 0px -96px; }

a.third-item { background-position: 0px -135px; }

a.fourth-item { background-position: 0px -174px; }

a.fifth-item { background-position: 0px -213px; }

a.language:hover, a.first-item:hover, a.second-item:hover, a.third-item:hover, a.fourth-item:hover, a.fifth-item:hover { background-image: none; }

a.language:active { background-position: -132px 0px; }

a.first-item:active, a.selected-first-item { background-position: -132px -57px; }

a.second-item:active, a.selected-second-item { background-position: -132px -96px; }

a.third-item:active, a.selected-third-item { background-position: -132px -135px; }

a.fourth-item:active, a.selected-fourth-item { background-position: -132px -174px; }

a.fifth-item:active, a.selected-fifth-item { background-position: -132px -213px; }

td.banner a {

	display: block;

	width: 668px;

	height: 123px;

	background-color: transparent;

	background-repeat: no-repeat;

}

td.content div {

	margin: 20px 0px 0px 10px;

}

div.copyright {

	border-top: 1px solid #ccc;

	color: #bbb;

	font-size: 70%;

	text-align: center;

}

span.updated {

	color: #999;

	font-size: 50%;

}

ul.toc { list-style-image: url(img/arrow.png); }

div.page {

	font-size: 85%;

	text-align: right;

}

div.page strong, div.page a { padding: 5px; }

div.page a.next {

	background: url(img/arrow.png) no-repeat;

	background-position: center right;

	padding-right: 10px;

	margin-right: 100px;

}



/* special effects */



table.announcement { width: 80%; }

table.announcement tr.footer { height: 12px; }

table.announcement td.left, table.announcement td.right {

	background-image: url(img/announcement.png);

	background-repeat: no-repeat;

}

table.announcement td.center {

	background-image: url(img/announcement-fill.png);

	background-repeat: repeat-x;

}

table.announcement td.left { width: 74px; }

table.announcement td.right { width: 17px; }

table.announcement td.left { background-position: left top; }

table.announcement td.right { background-position: right top; }

table.announcement tr.footer td.left { background-position: left bottom; }

table.announcement tr.footer td.right { background-position: right bottom; }

table.announcement td.center {

	padding: 50px 10px 0px 10px;

	background-position: left top;

}

table.announcement tr.footer td.center { background-position: left bottom; }



a.download-link {

	background-color: transparent;

	background-position: left bottom;

	background-repeat: no-repeat;

	color: #256504;

	display: block;

	margin-bottom: 0.2em;

	padding: 0 0 12px 0;

	text-decoration: none;

	width: 285px;

}

a.download-firefox, a.download-firefox span { background-image: url(img/download-firefox.png); }

a.download-ie, a.download-ie span { background-image: url(img/download-ie.png); }

a.download-zuntzu, a.download-zuntzu span { background-image: url(img/download-zuntzu.png); }

a.download-link span {

	background-color: transparent;

	background-position: left top;

	background-repeat: no-repeat;

	display: block;

	min-height: 43px;

	padding: 9px 10px 0px 58px;

}

a.download-link strong {

	color: #256504;

	font: 140% sans-serif;

	letter-spacing: -0.02em;

	text-decoration: underline;

}

a.download-link em {

	color: #367d10;

	display: block;

	font-size: 85%;

	font-style: normal;

	letter-spacing: 0;

	padding-top: 3px;

}

a.download-link:hover, a.download-link:hover span, a.download-link:hover strong { color: #143802; }

a.download-link:hover { background-position: right bottom; }

a.download-link:hover span { background-position: right top; }



a.external {

	background: url(img/external-site.gif) center right no-repeat;

	padding-right: 13px;

	white-space: nowrap;

}



/* thumbnails */



div.thumb {

	margin-bottom: .5em;

	/*border-style: solid;*/

	/*border-color: #e8fce5;*/

	width: auto;

	background-color: #e8fce5;

}

div.thumb div {

	/*border: 1px solid #ccc;*/

	padding: 3px !important;

	background-color: #e8fce5;

	font-size: 85%;

	text-align: center;

	overflow: hidden;

}

div.thumb div a img {

	/*border: 1px solid #ccc;*/

}

div.thumb div div.thumbcaption {

	/*border: 1px solid #ccc;*/

	text-align: center;

	line-height: 1.4em;

	padding: .3em 0 .1em 0;

}

/*

div.magnify {

	float: right;

	border: none !important;

	background: none !important;

}

div.magnify a, div.magnify img {

	display: block;

	border: none !important;

	background: none !important;

}

*/

div.tright {

	clear: right;

	float: right;

	border-width: .5em 0 .8em 1.4em;

}

div.tleft {

	float: left;

	margin-right: .5em;

	border-width: .5em 1.4em .8em 0;

}



/* game boxes */



table.gamebox {

	width: 100%;

	border-bottom: 1px solid #ccc;

}

table.gamebox td {

	border-top: 1px solid #ccc;

}

td.g-icon {

	width: 53px;

	height: 53px;

	padding: 5px 5px 5px 5px;	

}

td.g-info {

	width: 300px;

	padding: 5px 5px 5px 5px;	

}

td.g-new {

	color: #ca2929;

	font-family: arial, verdana, sans-serif;

	font-size: 8pt;

	font-weight: bold;

}

span.g-name {

	font-family: sans-serif;

	font-size: 9pt;

	font-weight: bold;

	color: Blue;

}

span.g-version {

	font-family: sans-serif;

	font-size: 7pt;

	color: Blue;

}

span.g-desc {

	font-family: sans-serif;

	font-size: 8.25pt;

}

span.g-copyright {

	font-family: sans-serif;

	font-size: 7pt;

	color: Gray;

}

td.g-notes { font-size: 80%; }

span.g-previous {

	font-family: sans-serif;

	font-size: 7pt;

}

